package com.example.leudaemialikeme.Activity;

import android.os.Bundle;

import com.example.leudaemialikeme.R;

public class GoAnswerActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_go_answer);
    }
}